table.maintable
{ 
	border-collapse: collapse;
	border-top: none 0px; 
	border-left: solid 1px #2e9d9c; 
	border-bottom: none 0px; 
	border-right: solid 1px #2e9d9c;
	background-color: #ffffff;
	box-shadow: 1px 0px 15px #00716a;
}


.hide {
position : absolute;
left : -100000px;
}



.indexentxt
{ 
text-align:justify;
font-size : 10pt;
/*color: #9b6600; */
color: #727272; 
line-height: 18px;
}

.InsideTxt01
{ 
text-align:justify;
color: #000000;
padding: 5px;
/*font-family: "Verdana","Helvetica";*/
font-family: "Comic Sans MS","Verdana";
font-size:18px;
line-height:30px;
}
